[Files]
Item0=c:\program files\thunder network\thunder\thunder.exe
Item1=c:\program files\outlook express\msimn.exe
Item2=c:\program files\flashget\flashget.exe
Item3=c:\program files\windows media player\wmplayer.exe
Item4=c:\windows\system32\drwtsn32.exe

[Programs]
Item0=迅雷
Item1=Outlook Express
Item2=网际快车
Item3=Media Player
Item4=Windows华生医生
